### Property

# Gtk Editable:xalign

since: 4.0

#### Declaration

    property xalign: float [ read, write ]

#### Description [src]

The horizontal alignment, from 0 (left) to 1 (right).

Reversed for RTL layouts.

Type: | `gfloat`
Available since: | 4.0

Default value | 0.000000
Getter method | `gtk_editable_get_alignment`
Setter method | `gtk_editable_set_alignment`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no